# APPLETextureMaxLevel (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class APPLETextureMaxLevel

    java.lang.Object
      org.lwjgl.opengles.APPLETextureMaxLevel

    public final class APPLETextureMaxLevel

extends java.lang.Object

Field Summary
`static int` `GL_TEXTURE_MAX_LEVEL_APPLE` Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXTURE_MAX_LEVEL_APPLE

    public static final int GL_TEXTURE_MAX_LEVEL_APPLE

  Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.